<?php
session_start();
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
include_once '../../conexao/index.php';

if(isset($_GET['mesa'])) {
    $mesa = $_GET['mesa'];
    
    $sql = "SELECT *, (SELECT nomeproduto FROM produto as p WHERE p.idproduto = ps.artigo) as nome FROM pos_mesas_temp_artigos as ps WHERE mesa = '$mesa' AND na_mesa = 1";
    $rs = mysqli_query($db, $sql);
    if(mysqli_num_rows($rs) > 0){
        while ($dados = mysqli_fetch_array($rs)) {
?>
            <tr>
    			<td><?php echo $dados['id'] ?></td>
    			<td><?php echo $dados['nome'] ?></td>
    			<td><?php echo $dados['qtd'] ?></td>
                <td><p title="Apagar"><button class="btn btn-danger btn-xs" data-title="Apagar" data-id="<?php echo $dados['id']; ?>"><i class="fa fa-window-close" aria-hidden="true"></i></button></p></td>
                <td><p title="Terminar"><button type="button" class="btn btn-primary prosseguir" data-id="<?php echo $dados['id']; ?>">Prosseguir</button></p></td>
    		</tr>
            <?php
        }
    }else{
        echo 2;
    }
    
}
?>
